/* =============================================================================
   The 990px Grid V2 by Andy Taylor - http://cssgrid.net
   ========================================================================== */
   
/* =============================================================================
   Common
   ========================================================================== */
input.btn {
    text-transform: uppercase;
    font-size: 13px;
    line-height: 15px;
    border-radius: 15px;
    padding: 8px;
    text-align: center;
    display: block;
    display: inline-block;
    padding: 5px 10px;
    height: 13px;
    font-weight: 600;
    text-decoration: none;
    color: #ffffff;
    background: #ccc;
    transition: opacity 0.25s ease-in-out 0s;
	opacity: 1;
	border: 0;
}


input.btn, a.btn, p.faqs a, form input.submit, #content-right fieldset.downloadpdfs-fieldset input.pdfs-download-submit-button {
	color: #ffffff;
	background-color: #ee3a43;
	transition: opacity 0.25s ease-in-out 0s;
}

input.btn:hover, a.btn:hover, p.link a:hover, p.faqs a:hover, form input.submit:hover, #content-right fieldset.downloadpdfs-fieldset input.pdfs-download-submit-button:hover {
	background-color: #f8525a;
	color: #ffffff !important;
	cursor: pointer !important;
	transition: opacity 0.25s ease-in-out 0s;
}


input.btn-large {
	padding: 13px 40px;
	height: auto;
	font-size: 18px;
	line-height: 1;
	border-radius: 20px;
}

p.link a {
	background-color: #444;
	transition: opacity 0.25s ease-in-out 0s;
}

p.link a:hover {
	background-color: #999;
	transition: opacity 0.25s ease-in-out 0s;
}